@media(min-width:1200px){
	.header_bottom.fix {-webkit-animation: fadeInDown 0s ease-in backwards;-moz-animation: fadeInDown 0s ease-in backwards;-o-animation: fadeInDown 0s ease-in backwards;-ms-animation: fadeInDown 0s ease-in backwards;-moz-animation-delay: 0s;-webkit-animation-delay: 0s;-o-animation-delay: 0s;animation-delay: 0s;z-index: 9;-webkit-box-shadow: 0px 5px 5px 0px rgba(148, 145, 148, 1);-moz-box-shadow: 0px 5px 5px 0px rgba(148, 145, 148, 1);box-shadow: 0px 5px 5px 0px rgba(148, 145, 148, 1);transition: all 1s;position: fixed;left: 0;width: 100%;top: 0;background: #fff;}
	.header_bottom.fix .logo-header img{height: 70px;transition: all 1s}
}
@media(max-width:1200px){
	body{padding-top:0;}
	#full{padding:0;}
	.header_bottom{position: relative;box-shadow: none;}
	.slick-prev {left: 5px !important;z-index: 99;}
	.slick-next {right: 5px !important;opacity: 1;z-index: 99;}
	#menu{display:none;}
	.menu-res{display:block;}
	.mm-page{overflow: hidden;}
	.logo_mb{background: #018055}
	.logo_mb .logo-header{padding: 10px !important;text-align: center !important;display: block;}
	.prev-project,.prev-factory{left: 10px;}
	.next-project,.next-factory{right: 10px;}
	.header{position: relative;}
	#full{padding-top: 0}
	.menu-res.fix {-webkit-animation: fadeInDown 0s ease-in backwards;-moz-animation: fadeInDown 0s ease-in backwards;-o-animation: fadeInDown 0s ease-in backwards;-ms-animation: fadeInDown 0s ease-in backwards;-moz-animation-delay: 0s;-webkit-animation-delay: 0s;-o-animation-delay: 0s;animation-delay: 0s;z-index: 9;-webkit-box-shadow: 0px 5px 5px 0px rgba(148, 145, 148, 1);-moz-box-shadow: 0px 5px 5px 0px rgba(148, 145, 148, 1);box-shadow: 0px 5px 5px 0px rgba(148, 145, 148, 1);transition: all 1s;position: fixed;top: 0;left: 0;width: 100%;}
	.logo-header{text-align: left !important;margin: 0;}
	.logo-header img{max-width: 180px;}
    #slide-padding{padding: 0px;}#menu-mobile{display:block;}
	.menu-bar-res.fix {-webkit-animation: fadeInDown 0s ease-in backwards;-moz-animation: fadeInDown 0s ease-in backwards;-o-animation: fadeInDown 0s ease-in backwards;-ms-animation: fadeInDown 0s ease-in backwards;-moz-animation-delay: 0s;-webkit-animation-delay: 0s;-o-animation-delay: 0s;animation-delay: 0s;z-index: 9;-webkit-box-shadow: 0px 5px 5px 0px rgba(148, 145, 148, 1);-moz-box-shadow: 0px 5px 5px 0px rgba(148, 145, 148, 1);box-shadow: 0px 5px 5px 0px rgba(148, 145, 148, 1);transition: all 1s;position: fixed;top: 0;left: 0;width: 100%;}

}
@media(max-width:1023px) {
    .procedure-top { transform: scale(0.7); margin: -74px auto; }
}
@media (max-width:1199px){
#search{right:15px;}
#container{padding:20px 15px;}
.box-dt{max-width:95%;}
.box-tintuc{max-width:95%;}
}
@media (max-width:991px){
#header,.banner-ab,#menu,.right{display:none;}
#banner .center{display:flex;align-items:center;justify-content:center;}
.logo{position:static;padding:0;margin-right:15px;}
.banner{padding:0;}
#smenu a{font-family:RM;color:#fff;font-size:16px;margin-left:5px;}
.left{width:100%;}
.footer-top{padding: 40px 10px;}
}
@media (max-width:767px){
.info-header span{display: block; font-size: 16px;white-space: nowrap;}
.grid-design{grid-gap: 10px;grid-template-columns: repeat(3,1fr);}
.top-contact{flex-wrap:wrap;}
.left-pro-detail,.right-pro-detail,.top-contact .form-contact,.top-contact .article-contact{width:100%;margin:0px;}
.left-pro-detail,.top-contact .article-contact{margin-bottom:30px;}
#main_left{width: 100%;margin-right: 0}
#main_right{/* display: none; */width: 100%;margin-top: 20px;}
.title-main span,.title_about h3,.info_video span,.title-main2 span{font-size: 25px;}
.about_left,.about_right{width: 100%}
#footer:after{content:'';position: fixed;left: 0;bottom: 0;width: 100%;background: #101010;z-index: 99;height: 50px;}
.procedure-top:before{display:none;}
.procedure-top { transform: none; margin: 0; background: none; display: flex; flex-wrap: wrap; align-items: center; justify-content: space-around; height: auto; min-height: unset; padding: 10px 0 20px; }
.procedure-top .procedure_it { margin: 0 10px; left: unset; right: unset; margin-bottom: 10px; }
#procedure-bottom { padding: 20px 0 10px; }
	.grid-design{grid-gap: 10px;grid-template-columns: repeat(2,1fr);}
#toc-content img{height: auto !important; }
}
@media(max-width:500px){
	.blog-item .blog-item-mains .post-time{display: none}
	.title-slider{font-size: 30px;}
	.title_list{font-size: 25px;}
}
@media (max-width:374px){
.lh-con-l,.lh-con-r{width:100%;float:none;margin:0px;padding:0px;}
.lh-con-r{margin-bottom:10px;}
.box-sp{width:90%;margin:0px 5% 10px;float:none;}
.box-product{width:90%;margin:0px 5% 10px;float:none;}
.box-album{width:90%;margin:0px 5% 10px;float:none;}
.box-video{width:90%;margin:0px 5% 10px;float:none;}
}
@media screen and (max-width:1200px) {
	.modal_price_ct { width: 90%; left: 5%; flex-wrap: wrap; overflow: auto; }
	.modal_price_ct .modal_l { width: 100%; padding: 15px }
	.modal_price_ct .modal_r { width: 100%; padding: 15px; }
}
@media screen and (max-width:560px) {
	.modal_price_ct .modal_r .modal_r_list { flex-wrap: wrap; }
	.modal_price_ct .modal_r .modal_item { width: 100%; margin-bottom: 15px }
	.modal_price_ct .modal_r .modal_item:last-child { margin-bottom: 0 }
	.modal_price_ct .modal_confirm { flex-wrap: wrap }
	.modal_price_ct .modal_confirm p { width: 100%; margin-bottom: 15px; }
	.modal_price_ct .modal_confirm p:last-child { margin-bottom: 0 }
	.box_price_list { display: block; justify-content: space-between; align-items: center; margin: 5px 0; text-align: center; }
	.box_price_ct { width: 99%; clear: both; text-align: center; }
}